html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
html{
	background:#ddd3b7 url(../images/bg-body.png) 50% 0 repeat-y;
	height:100%;
}
body {
	background:url(../images/bg-wrapper.jpg) 50% 0 no-repeat;
	font:16px/19px 'Roboto', Arial,sans-serif;
	font-weight: 300;
	color:#162e4d;
	min-width:1000px;
}
ol, ul {
	list-style: none;
}
a{
	color:#eeeadc;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* General settings */
@font-face {
	font-family: 'helveticaneuebold';
	src: url('../fonts/helveticaneue-bold-webfont.eot');
	src: url('../fonts/helveticaneue-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/helveticaneue-bold-webfont.woff') format('woff'),
	url('../fonts/helveticaneue-bold-webfont.ttf') format('truetype'),
	url('../fonts/helveticaneue-bold-webfont.svg#helveticaneuebold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'helveticaneuelight';
	src: url('../fonts/helveticaneue-light-webfont.eot');
	src: url('../fonts/helveticaneue-light-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/helveticaneue-light-webfont.woff') format('woff'),
	url('../fonts/helveticaneue-light-webfont.ttf') format('truetype'),
	url('../fonts/helveticaneue-light-webfont.svg#helveticaneuelight') format('svg');
	font-weight: normal;
	font-style: normal;
}
h1{
	
	color:#162e4d;
	margin:0 0 10px;
}
h2{
	font:32px/38px 'helveticaneuebold', Helvetica, Arial,sans-serif;
	color:#162e4d;
	margin:0 0 10px;
}
h3{
	font:24px/28px 'helveticaneuebold', Helvetica, Arial,sans-serif;
	color:#162e4d;
	margin:0 0 10px;
}
h4{
	font:20px/24px 'helveticaneuebold', Helvetica, Arial,sans-serif;
	color:#162e4d;
	margin:0 0 10px;
}
h5{
	font:16px/20px 'helveticaneuebold', Helvetica, Arial,sans-serif;
	color:#162e4d;
	margin:0 0 10px;
}
h6{
	font:12px/16px 'helveticaneuebold', Helvetica, Arial,sans-serif;
	color:#162e4d;
	margin:0 0 10px;
}
/* header */
#header{
	background:url(../images/prostyle-building-header.png) no-repeat;
	background-position:center;
	width:100%;
	overflow:hidden;
	margin:0 0 -45px;
	position:relative;
}
#header .w1{
	background:url(../images/bg-header-right.jpg) repeat-x;
	position:relative;
	float:left;
	left:50%;
}
#header .w2{
	background:url(../images/bg-header-shadow.png) 50% 100% no-repeat;
	position:relative;
	float:left;
	left:-50%;
	width:2106px;
	padding:0 0 45px;
}
#header .area{background:url(../images/bg-header.jpg) 50% 0 no-repeat;}
#header .holder{
	width:741px;
	margin:0 auto;
	height:154px;
	overflow:hidden;
	padding:0 26px 0 104px;
	position:relative;
}
#header .logo{
	overflow:hidden;
	width:505px;
	height:121px;
	left:50%;
	margin-left:-190px;
	position:relative;
}
#header .logo a{
	text-indent:-9999px;
	display:block;
	height:100%;
}
#header .phone{
	position:absolute;
	bottom:30px;
	right:3px;
	float:right;
	font:italic 37px/42px 'helveticaneuebold', Helvetica, Arial,sans-serif;
	color:#4a7bb3;
}
/* wrapper */
.wrapper{
	width:100%;
	position:relative;
	overflow:hidden;
}
.wrapper .w1{
	position:relative;
	float:left;
	left:50%;
}
.wrapper .w2{
	position:relative;
	float:left;
	left:-50%;
	width:1408px;
}
#main{
	width:871px;
	position:relative;
	left:50%;
	margin-left:-435px;
}
#main-nav{
	margin:0;
	padding:0 0 22px 53px;
	list-style:none;
	overflow:hidden;
	font:19px/96px 'helveticaneuebold', Helvetica, Arial,sans-serif;
}
#main-nav li{
	float:left;
	padding:0 0 0 13px;
}
#main-nav li:first-child{padding-left:0;}
#main-nav li a{
	float:left;
	text-align:center;
	color:#efecdf;
	text-decoration:none;
	cursor:pointer;
}

#main-nav li.active a{
	background:url(../images/bg-main-nav-active.gif) 1px 100% repeat-x;
	line-height:148px;
	padding:0 0 8px;
}

#main-nav li a span{
	background:#162746 url(../images/bg-main-nav-schadow.png) repeat-x;
	float:left;
	width:122px;
	height:70px;
}

#main-nav li a:hover span{
	height:94px;
}
#main-nav li a:hover{
	background:url(../images/bg-main-nav.gif) 1px 100% repeat-x;
	line-height:148px;
	padding:0 0 8px;
}
#main-nav li.active a:hover{
	background:url(../images/bg-main-nav-active.gif) 1px 100% repeat-x;
}

#main-nav li.active a span{
	height:94px;
	background-color:#307575;
}


.portfolio{
	background-color:#102136;
	margin:0px -9999px;
	padding:0px 9999px;
}
.portfolio h2{
	color:#EFECDF;
}
.portfolio .carousel .mask{
	margin:0px -9999px;
	padding:0px 9999px;
	background-image:url(../images/slideset-mask.png);
	background-repeat:no-repeat;
	background-position:50% 100%;
	height:100px;
	margin-top:-100px;
	position:relative;
	z-index:100;
}
.portfolio .carousel .gallery{
	margin:0px -9999px;
	padding:0px 9999px;
	height:483px;
	overflow:hidden;
}
.portfolio .carousel .gallery img{
	left:0px!important;
	margin:0px -9999px!important;
	padding:0px 9999px!important;
	background-image:url(../images/slide-mask.png);
	background-repeat:no-repeat;
	background-position:9955px 100%;
}
.portfolio-block{
	width:871px;
	margin-top:40px;
	margin:40px -9999px 0px -9999px;
	padding:0px 9999px;
	background-image:url(../images/bg-portfolio-shadow.png);
	background-repeat:repeat-y;
	background-position:center;
}
.portfolio-block ul li{
	display:inline-block;
	*display:inline;
	width:412px;
	height:128px;
	margin:9px 9px;
	border:1px solid #162E4D;
	background-color:#162E4D;
}
.portfolio-block ul li:hover{
	background-color:#182638;
	border:1px solid #182638;
	cursor:pointer;
}
.portfolio-block ul li a img{
	padding:2px 0px 0px 2px;
}
.portfolio-block ul strong{
	overflow:hidden;
	font:14px/16px 'helveticaneuebold', Helvetica, Arial,sans-serif;
	text-align:center;
	text-shadow:1px 1px 1px #000f33, -1px -1px 1px #000f33;
	width:90px;
	display:inline-block;
	text-transform:capitalize;
	vertical-align:top;
	margin-top:2px;
}
#selected-portfolio{
	text-transform:capitalize;
	padding: 15px 0px 0px 0px;
}
.prev{
	background: url(../images/btn-03.png) no-repeat;
	width: 51px;
	height: 62px;
	position: absolute;
	right: 124px;
	top: 608px;
	text-indent: -9999px;
	overflow: hidden;
	z-index: 101;
}
.next{
	background: url(../images/btn-03.png) no-repeat;
	width: 51px;
	height: 62px;
	position: absolute;
	right: 73px;
	top: 608px;
	text-indent: -9999px;
	overflow: hidden;
	z-index: 101;
	background-position:-51px 0px;
}
/* footer */
#footer{
	background:#102136 url(../images/bg-footer.jpg) repeat-x;
	padding:10px 9999px 30px;
	margin:0 -9999px;
	color:#f3f1e5;
	height:151px;
}
#footer .holder{
	width:872px;
	margin:0 auto;
}
#footer .holder:after{
	clear:both;
	content:'';
	display:block;
}
#footer .logo{
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo2.png) no-repeat;
	width:368px;
	height:90px;
	margin:0 -145px 5px -204px;
	padding:0 170px 0 217px;
}
#footer .logo a{
	display:block;
	height:100%;
}
#footer .block{float:left;}
#footer .block .info{
	overflow:hidden;
	padding:3px 0 0 27px;
}
#footer .fb-like{
	display:inline-block;
	float:right;
	margin:-2px 0px 0px 0px;
}
#footer .block .info strong,
#footer .block .info span{
	float:left;
	color:#17bdb5;
	font:13px/16px 'helveticaneuebold', Helvetica, Arial,sans-serif;
	margin:0 16px 0 0;
	padding:2px 0px 0px 0px;
}
#footer .block .info span{color:#3372c1;}
#footer .contact{
	bottom:95px;
	padding:3px 103px 0 0;
	position:absolute;
	right:300px;
	width:280px;
}
#footer .contact strong{
	display:block;
	font:16px/20px 'helveticaneuebold', Helvetica, Arial,sans-serif;
}
#footer .contact address{
	margin:0;
	padding:6px 0 0;
	font:12px/16px 'helveticaneuelight', Helvetica, Arial,sans-serif;
}
.new-home{
	background-color:#B38111 !important;
	border:1px solid #B38111 !important;
}
.new-home:hover{
	background-color:#182638 !important;
	border:1px solid #182638 !important;
	cursor:pointer;
}
.knock-down-rebuild{
	background-color:#224775 !important;
	border:1px solid #224775 !important;
}
.knock-down-rebuild:hover{
	background-color:#182638 !important;
	border:1px solid #182638 !important;
	cursor:pointer;
}
.extension{
	background-color:#364B65 !important;
	border:1px solid #364B65 !important;
}
.extension:hover{
	background-color:#182638 !important;
	border:1px solid #182638 !important;
	cursor:pointer;
}
.new-development{
	background-color:#547C77 !important;
	border:1px solid #547C77 !important;
}
.new-development:hover{
	background-color:#182638 !important;
	border:1px solid #182638 !important;
	cursor:pointer;
}
.bathrooms{
	background-color:#6E675E !important;
	border:1px solid #6E675E !important;
}
.bathrooms:hover{
	background-color:#182638 !important;
	border:1px solid #182638 !important;
	cursor:pointer;
}